> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/maintenance/api-maintenance-logs.md).

# /api/maintenance/logs

## GET /api/maintenance/logs

> Get list of log files

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/maintenance/logs"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_maintenance_logs":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/maintenance/logs":{"get":{"description":"Get list of log files","tags":["/api/maintenance/logs"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_maintenance_logs"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_maintenance_logs"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_maintenance_logs"}}}}}}}}}
```
